asn1_recode_per.hh File Reference

Header file ASN.1 PER codec based on asn1c external tool. More...

`#include "Params.hh"`

Go to the source code of this file.

## Classes

class | asn1_recode_per
| Forward declaration of asn1c class. More...

## Detailed Description

Header file ASN.1 PER codec based on asn1c external tool.

Author
  ETSI STF525

Copyright
  ETSI Copyright Notification No part may be reproduced except as authorized by written permission. The copyright and the foregoing restriction extend to reproduction in all media. All rights reserved.

Version
  0.1